Subject: Conformational search, Alchemy 2000 vs MM3

From: "Adel El-Azhary" <[email-masked]>
Date: Thu, 21 Nov 2002 15:54:04 +0300

Deae CCL users:

I am doing conformational search using the Alchemy 2000 program. It looks that my molecule has a large ring of 18 atoms and the number of possible conformations is quite large and taking a quite lot of effort. This is because I create say 200 conformations and then do MM3 geometry optimization on each manually and then examine each output. I have to repeat this step for about a 100 time. I was thinking that the MM3(2000) program running on unix might be more firiendly. Does anyone has a suggestion or a similar experience. 

Best regards,

Adel El-Azhary